# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Apr 27 22:51:10 UTC 2015
pkgname = rhino-javadoc
pkgbase = rhino
pkgver = 1.7.6-1
pkgdesc = Open-source implementation of JavaScript written entirely in Java - Javadoc
url = http://www.mozilla.org/rhino/
builddate = 1430175070
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 9432064
arch = any
license = MPL
makedepend = apache-ant
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
